Loading...
Searching...
No Matches
Opm::RestartIO::DoubHEAD Class Reference

## Classes

struct | TimeStamp
struct | guideRate
struct | liftOptPar
struct | NetBalanceParams

## Public Member Functions

| DoubHEAD (const DoubHEAD &rhs)=default
| DoubHEAD (DoubHEAD &&rhs)=default
DoubHEAD & | operator= (const DoubHEAD &rhs)=default
DoubHEAD & | operator= (DoubHEAD &&rhs)=default
DoubHEAD & | tuningParameters (const Tuning &tuning, const double cnvT)
DoubHEAD & | timeStamp (const TimeStamp &ts)
DoubHEAD & | nextStep (const double nextTimeStep)
DoubHEAD & | drsdt (const Schedule &sched, const std::size_t lookup_step, const double cnvT)
DoubHEAD & | udq_param (const UDQParams &udqPar)
DoubHEAD & | guide_rate_param (const guideRate &guide_rp)
DoubHEAD & | lift_opt_param (const liftOptPar &lo_par)
DoubHEAD & | netBalParams (const NetBalanceParams &net_bal_par)
const std::vector< double > & | data () const

The documentation for this class was generated from the following files:

- opm/output/eclipse/DoubHEAD.hpp
- opm/output/eclipse/DoubHEAD.cpp